export declare class FontStyle {
    textFontStyle?: Array<string>;
    fontWeight?: string;
    isItalicFont?: boolean;
    textDecoration?: string;
    constructor(fontStyle?: FontStyle);
    newFontStyle(): void;
    /**function to create FontStyle object with existing values
    *
    *@param Font
    */
    fontStyle(fontStyle: FontStyle): void;
}
